Error “El sistema operativo no cumple con los requisitos”

Última actualización: 15 de marzo de 2023 ID: 11001
 
 
 
 

Este artículo comprende lo siguiente:

  • Kaspersky Basic, Standard, Plus, Premium
  • Kaspersky Security Cloud
  • Kaspersky Internet Security
  • Kaspersky Anti-Virus
  • Kaspersky Total Security
  • Kaspersky Small Office Security
  • Kaspersky Free
 
 
 
 

Problema

Al instalar una aplicación de Kaspersky, es posible que aparezca el error “El sistema operativo no cumple con los requisitos”.

Error when installing a Kaspersky application

En Kaspersky Basic, Standard, Plus, Premium versión 21.9 y posteriores, puede encontrar el error "Instale Windows 7 Service Pack 1 (SP1)".

Error when installing Kaspersky Basic, Standard, Plus, Premium version 21.9 and later

Causa

Está tratando de instalar la aplicación de Kaspersky

Solución

  • Las aplicaciones de Kaspersky para el hogar no protegen los sistemas operativos de servidor. Si necesita una solución para un sistema operativo de servidor, consulte nuestras soluciones para empresas.
  • Asegúrese de que la versión de su sistema operativo cumpla con los requisitos del sistema y vuelva a instalar la aplicación de Kaspersky.
Le recomendamos que utilice versiones actualizadas del sistema operativo Windows e instale actualizaciones del sistema periódicamente para aumentar el nivel de protección de su equipo.
 
 
 
 
 

Qué hacer si la solución no es de ayuda

 
 
 
 
 
¿Ha encontrado lo que buscaba?
¡Gracias por su feedback!